<div class="container-fluid">
    <div class="row">
        <div class="show-nav">
            <div class="col-md-2 col-12 ajuste-dashboard">
                <div class="row">
                    <div class="col-md-12 p-0">
                        <img src="assets/img/dashboard/logoClaroF.png" class="img-fluid">
                    </div>
                    <div class="col-md-12 pl-5 mt-4">
                        <p class="p-dashboard">Admin. NameUser</p>
                    </div>
                    <div class="col-md-12 pl-5 mt-1">
                        <p class="p1-dashboard">Aplicaciones</p>
                    </div>
                    <div class="col-md-12 p-0">
                        <ul class="lista-dashboard" *ngFor="let dato of datos">
                            <li class="a-dashboard" routerLinkActive="a-dashboard1"  routerLink="/dashboard/app/{{dato.name}}"><a class="ancla-dash">{{dato.name}}</a></li>
                        </ul>
                    </div>
                    <div class="col-md-12 text-center mb-5 cerrar-dashboard">
                        <button type="button" class="boton-dashboard" routerLink="/inicio">Cerrar sesión</button>
                    </div>
                </div>
            </div>
        </div>
        <div class="hide-nav">
            <div class="col-12 p-0">
                <nav class="navbar navbar-toggleable-sm navbar-light bg-faded">
                    <button class="navbar-toggler navbar-toggler-right boton-nav" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
                        <span>
                            <i [ngClass]="typeInput ? 'fas fa-times' : 'fas fa-bars' "
                            (click)="addType()"></i>
                        </span>
                    </button>
                    <div class="collapse navbar-collapse" id="navbarNavDropdown">
                        <div class="container-fluid">
                            <div class="row">
                                <div class="col-md-12 col-12 p-0 mt-3">
                                    <img src="assets/img/dashboard/logoClaroF.png" class="img-fluid">
                                </div>
                                <div class="col-md-12 col-12 pl-1 mt-4">
                                    <p class="p-dashboard">Admin. NameUser</p>
                                </div>
                                <div class="col-md-12 col-12 pl-5 mt-1">
                                    <p class="p1-dashboard">Aplicaciones</p>
                                </div>
                            </div>
                        </div>     
                        <ul class="navbar-nav lista-dashboard" *ngFor="let dato of datos">
                            <li class="mb-2 a-dashboard nav-item " routerLinkActive="a-dashboard1" >
                                <a class="ancla-dash"  routerLink="/dashboard/app/{{dato.name}}" data-toggle="collapse">{{dato.name}}</a>
                            </li>
                            
                        </ul>
                        <ul class="navbar-nav lista-dashboard">
                            <li class="mb-2 a-dashboard" routerLinkActive="active">
                                <a class="" routerLink="/inicio" (click)="Logout()">Cerrar sesión</a>
                            </li>
                        </ul>
                    </div>
                </nav>
            </div>    
        </div>  
<!----------------------------------------------------------------------------------------------------------------------------->          
        <div class="col-md-10 col-12 fondo-dashboard">
            <router-outlet></router-outlet>                      
        </div>          
    </div>
</div>
